Subject: [nwcrg] Fwd: about LOOPS(Localized Optimization of Path Segments) and etosat

From: Marie-Jose Montpetit <[email-masked]>
Date: Fri, 4 Jan 2019 10:28:29 -0500

While this started as a discussion of satellite implications of encrypted links the attached files mentions FEC/coding as well as per hop optimization hence that relevant to the coin and nwcrg communities.

While this is FYI at this moment the issues could lead to more cross-lists discussions. 

mjm

Marie-Jose Montpetit, Ph.D.
[email-masked]
[email-masked]
+1-781-526-2661
@SocialTVMIT

> Begin forwarded message:
> 
> From: "Border, John" <[email-masked]>
> Subject: FW: about LOOPS(Localized Optimization of Path Segments) and etosat
> Date: January 3, 2019 at 12:48:31 PM EST
> To: Carsten Bormann <[email-masked]>, Liyizhou <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>, Marie-Jose Montpetit <[email-masked]>
> 
> 
> 
> Clearly LOOPS should not focus only on satellite.  But, I think LOOPS is directly relevant to ETOSAT.  Techniques like LOOPS are likely to be a key part of the solution to the performance over satellite problem.
> 
> I will be sending out an email to ETOSAT in the next couple of days to try to kickstart discussion overall.
> 
> 
> John
> 
> 
> 
> -----Original Message-----
> From: Carsten Bormann <[email-masked]> 
> Sent: Friday, December 07, 2018 5:59 PM
> To: Border, John <[email-masked]>
> Cc: Liyizhou <[email-masked]>
> Subject: Re: about LOOPS(Localized Optimization of Path Segments) and etosat
> 
> Hi John,
> 
>> On Dec 7, 2018, at 10:37, Liyizhou <[email-masked]> wrote:
>> 
>> I copied to Carsten who was leading the side meeting. He might provide more information.
> 
> As Yizhou said, there are no formal minutes of this side meeting, but I did record my impressions in the attached short summary.  I have also attached the slides that we used, as the summary may not be comprehensible without those.
> 
> Given that Spencer specifically asked us to discuss this in the context of etosat, it would certainly help to know what the intentions were in creating this list and to speculate a bit how a potential etosat activity might cross-pollinate with LOOPS.
> 
> Grüße, Carsten